.main {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
}
.film-card{    
    width:700px;
    padding: 10px;
    background-color: #a4a4a4;
    border-radius: 15px;
    border: 2px solid #ebebeb;
    box-shadow: 10px 5px 5px #5d5b5b;
}
.film-card span {
    font-size: 24px;
    font-weight: 700;
}
.film-special-card{
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #373738;
}
ul{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 150px;
}